stormbaancoureur_2.1.6-1.1_i386.deb


Advertisement

Description

stormbaancoureur - simulated obstacle course for automobiles

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: stormbaancoureur
Package version: 2.1.6
Package release: 1.1
Package architecture: i386
Package type: deb
Installed size: 236 B
Download size: 81.25 KB
Official Mirror: archive.ubuntu.com
Your objective is to drive your car along an obstacle course. Success depends on total control of the car. If you want to master it, try to have the laws of physics work with you, not against you. The game was formerly known as Sturmbahnfahrer.

Alternatives

    Download

    Source package: stormbaancoureur

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install stormbaancoureur deb package:
      # sudo apt-get install stormbaancoureur

    Files

    • /usr/games/stormbaancoureur
    • /usr/share/applications/stormbaancoureur.desktop
    • /usr/share/doc/stormbaancoureur/README
    • /usr/share/doc/stormbaancoureur/README.Debian
    • /usr/share/doc/stormbaancoureur/changelog.Debian.gz
    • /usr/share/doc/stormbaancoureur/copyright
    • /usr/share/man/man6/stormbaancoureur.6.gz
    • /usr/share/menu/stormbaancoureur
    • /usr/share/pixmaps/stormbaancoureur.xpm
    • /usr/share/pixmaps/stormbaancoureur_64.xpm

    Changelog

    2015-11-22 - Andreas Bombe <aeb@debian.org> stormbaancoureur (2.1.6-1.1) unstable; urgency=medium * Non-maintainer upload. * Remove remaining hard coded libode paths from Makefile including a prerequisite on a system installed library with wrong path (Closes: #804840)

    2009-12-03 - Barry deFreese <bdefreese@debian.org> stormbaancoureur (2.1.6-1) unstable; urgency=low [ Barry deFreese ] * New upstream release. + Drop gcc-4.4 patch, merged upstream. + Uses new leaderboard server. (Closes: #534773). * Update Homepage. * Bump Standards Version to 3.8.3. (No changes needed).

    2009-04-10 - Paul Wise <pabs@debian.org> stormbaancoureur (2.1.5-5) unstable; urgency=low * Games team upload. * Switch back to plib1.8.4-dev since the plib transition isn't yet ready

    2009-03-29 - Gonéri Le Bouder <goneri@rulezlan.org> stormbaancoureur (2.1.5-4) unstable; urgency=medium [ Paul Wise ] * Fix the plib build-dep to libplib-dev [ Gonéri Le Bouder ] * Add plib-dev as an alternative to libplib-dev * Merge makefile_cflags.patch and makefile_libode.patch in makefile.patch * change makefile so it calls ode-config to get the correct gcc parameter for ODE (-I/usr/include -DdDOUBLE)

    2009-03-18 - Barry deFreese <bdefreese@debian.org> stormbaancoureur (2.1.5-3) unstable; urgency=low [ Gonéri Le Bouder ] * build depends on libode-dev 2:0.10.1-1 [ Barry deFreese ] * Update my e-mail address. * Minor syntax fixes in debian/copyright. * Remove versioned build-dep on plib1.8.4-dev. (Closes: #516924). * Fix typo in package description. (Closes: #478181). * gcc44.patch - Build with gcc-4.4. (Closes: #505694). + Thanks to Martin Michlmayr for the fix! * Bump Standards Version to 3.8.1.

    2008-07-20 - Vincent Fourmond <fourmond@debian.org> stormbaancoureur (2.1.5-2.1) unstable; urgency=high * Non-maintainer upload. [ Ansgar Burchardt ] * Fix typo in debian/copyright [ Vincent Fourmond ] * Tighten up build-deps to make sure we don't use broken plib (which certainly closes: #486866) * Make lintian a little happier about long lines in copyright * Add a README.source file, which makes it comply to standards 3.8.0 * urgency=high because it fixes a RC bug in testing

    2008-06-12 - Miriam Ruiz <little_miry@yahoo.es> stormbaancoureur (2.1.5-2) unstable; urgency=low * Moved back to main

    2008-06-11 - Miriam Ruiz <little_miry@yahoo.es> stormbaancoureur (2.1.5-1) unstable; urgency=low [ Miriam Ruiz ] * New Upstream Release. * The program and all the data is now licensed under GPLv3 only. See src-stormbaancoureur/LICENCE * Replaced libode-nonfree0-dev by libode0-dev in Build-Depends

    2008-04-22 - Gonéri Le Bouder <goneri@rulezlan.org> stormbaancoureur (2.1.3-2) unstable; urgency=low [ Gonéri Le Bouder ] * build-depends on libode-nonfree0 to avoid the various bugs of libode built with GIMPACT (Closes: #440484, #465464) * move stormbaancoureur in contrib

    2008-03-22 - Barry deFreese <bddebian@comcast.net> stormbaancoureur (2.1.3-1) unstable; urgency=low [ Barry deFreese ] * New upstream release. + Don't change selected menu option. (Closes: #465734). + Bump car when stuck. (Closes: #465735).

    Advertisement
    Advertisement